.menu-btn,
.lang-select-mobile,
.mobile-sub-btn,
.profession-mobile-section,
.mobile-search {
	display: none;
}
@media screen and (max-width: 1650px) {
  .cleveron-logo {
    margin-left: 15px;
  }
  .lang-select {
    min-width: 100px;
  }
}
@media screen and (max-width: 1439px) {
	body {
		font-size: 16px;
	}
	h1 {
		font-size: 36px;
	}
	h2 {
		font-size: 30px;
	}
	h3 {
		font-size: 24px;
	}
	h4,
	.global-subtitle {
		font-size: 18px;
	}
	table,
	.close-modal,
  .pswp__button.pswp__button--close {
	  font-size: 14px;
	}
	.custom-btn,
	.custom-btn-video,
  .custom-btn-scroll,
  .form_area .form_field label,
  .form_area .form_submit input,
  .mc-btn input,
  .font-s,
  .lang-select {
    font-size: 12px;
  }
  .form_area .form_field ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 12px;
  }
  .form_area .form_field ::-moz-placeholder { /* Firefox 19+ */
    font-size: 12px;
  }
  .form_area .form_field :-ms-input-placeholder { /* IE 10+ */
    font-size: 12px;
  }
  .form_area .form_field :-moz-placeholder { /* Firefox 18- */
    font-size: 12px;
  }
}
@media screen and (max-width: 1365px) {
	.container {
		padding: 0 40px;
	}
	.video-modal {
		padding-left: 40px;
		padding-right: 40px;
	}
}
@media screen and (max-width: 1320px) {
	.profession-content .bar:before {
		width: calc(420px + 40px);
	}
}
@media screen and (max-width: 1290px) {
	.cleveron-logo {
		margin-left: 40px;
	}
	.container-aligner {
		padding-left: 40px;
	}
}
@media screen and (max-width: 1279px) {
	main.content {
		padding-top: 50px;
	}
	body.overflow-menu {
		overflow: hidden;
	}
	/* GLOBAL */
	.image-section.vh {
		min-height: calc(100vh - 50px);
	}
	/* HEADER */
	.header {
		border-bottom: 2px solid #f1f1f1;
		height: 50px;
		padding: 0 40px;
	}
	.cleveron-logo {
		margin-left: 0;
	}
	.cleveron-logo img {
		height: 20px;
	}
	.menu-btn {
		color: #05197c;
		font-size: 14px;
		font-weight: 600;
		line-height: 20px;
		text-align: right;
		display: block;
		height: 20px;
		margin-left: auto;
		overflow: hidden;
	}
	.menu-btn span {
		display: block;
		height: 40px;
		line-height: 20px;
		transition: transform 0.2s ease;
	}
	.menu-btn.open span {
		transform: translateY(-50%);
	}
	.header-info {
		display: none;
	}
	.menu-main {
		flex-direction: column;
		flex-wrap: nowrap;
		width: 100%;
		height: calc(100% - 50px);
		background-color: #fff;
		padding: 0 40px;
		position: fixed;
		top: 50px;
		left: 0;
		transform-origin: 0 0;
		transform: rotateY(30deg);
		visibility: hidden;
		opacity: 0;
		overflow: auto;
		transition: all 0.3s ease;
		z-index: 100;
	}
	.menu-main.expanded {
		transform: rotateY(0);
		visibility: visible;
		opacity: 1;
	}
	.menu-wrapper {
		width: 100%;
		height: auto;
		flex-direction: column;
		align-items: flex-start;
		padding: 30px 0;
		flex-shrink: 0;
	}
	.menu-item-wrapper {
		width: 100%;
		height: auto;
		padding-right: 40px;
		margin: 10px 0;
	}
	.menu-item,
	.lang-item-mobile {
		font-size: 30px;
		font-weight: 700;
		line-height: 1.3;
	}
	.menu-item-wrapper .submenu {
		font-size: 18px;
		line-height: 1.5;
		display: none;
		width: 100%;
		visibility: visible;
		background: transparent;
		padding: 0.55em 0 0;
		opacity: 1;
		transform: none !important;
		transition: unset;
		position: relative;
		top: 0;
	}
	.menu-item-wrapper .submenu a:not(:hover) {
		color: #05197c;
	}
	.menu-item-wrapper .submenu + .mobile-sub-btn {
		display: block;
	}
	.mobile-sub-btn {
		width: 25px;
		height: 25px;
		background-image: url(/assets/arrow_down.svg);
		background-position: center;
		background-size: 14px auto;
		background-repeat: no-repeat;
		position: absolute;
		top: 8px;
		right: 0;
		transition: transform 0.15s ease;
	}
	.menu-item-wrapper .submenu.open + .mobile-sub-btn {
		transform: rotate(-180deg);
	}
	.lang-select {
		display: none;
	}
	.lang-select-mobile {
		color: #05197c;
		display: block;
		width: 100%;
		padding: 30px 0;
		flex-shrink: 0;
		position: relative;
	}
	.lang-select-mobile:before {
		content: '';
		display: block;
		width: 100%;
		height: 2px;
		background: #05197c;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: auto;
	}
	.lang-select-mobile .langs {
		margin-top: 20px;
	}
	.lang-select-mobile .langs li {
		margin: 10px 0;
	}
	.lang-select-mobile .langs li:first-child {
		margin-top: 0;
	}
	.lang-select-mobile .langs li:last-child {
		margin-bottom: 0;
	}
	.mobile-search {
		display: block;
		width: 100%;
		padding-top: 30px;
	}
	.mobile-search .searchbar {
		height: 50px;
	}
	/*  FRONT PAGE */
	.front-landing {
		min-height: calc(100vh - 50px);
	}
	.front-page .product-preview-item {
		min-width: 50%;
	}
	/* FOOTER */
	.footer-content .item.for-info {
		flex: 3;
	}
}
@media screen and (max-width: 1023px) {
	.product-preview-item.updated {
		min-width: 50% !important;
	}
	/* GLOBAL */
	.global-section {
		padding: 80px 0;
	}
	.it-wrapper.large .it-item {
		width: calc(100% / 3 - 40px);
	}
	.gallery-section .edys-gallery-grid-item {
		width: calc(100% / 4) !important;
	}
	.text-modal {
		padding-bottom: 40px;
	}
	.text-modal-wrapper {
		padding-left: 40px;
		padding-right: 40px;
	}
	.eu-fund img {
		height: 50px;
	}
	/* FRONT PAGE */
	.front-landing {
		min-height: auto;
	}
	.landing-content {
		width: 100%;
		padding: 80px 40px !important;
	}
	.landing-slider {
		width: 100%;
		min-height: 400px;
	}
	/* PROFESSION */
	.profession-section {
		padding-top: 80px;
	}
	.profession-content .text {
		width: 100%;
		padding-right: 0;
	}
	.profession-content .bar {
		display: none;
		width: 100%;
		position: relative;
		padding: 0;
	}
	.profession-content .bar:before {
		display: none;
	}
	.profession-mobile-section {
		display: block;
		background-color: #fbfbfb;
	}
	.profession-mobile-section .bar {
		display: block;
	}
	/* REQEST */
	.grid-content.for-contact .text,
	.grid-content.for-contact .image {
		width: 50%;
	}
	.request-image {
		transform: translateY(-20px);
	}
	/* FOOTER */
	.footer-content .item:not(.for-info) {
		display: none;
	}
}
@media screen and (max-width: 769px) {

	.order_steps {
    display: none;
  }
  .cleverpod-step-inner-top h3 {
    width: 100%; 
    flex: auto;
    margin-bottom: 25px;
  }
  .design-wrapper .design-inner-side {
    width: 100%;
  }
  .design-images img {
      height: 100%;
      width: 100%;
  }
  .cleverpod-step-inner-bottom {
      justify-content: flex-end;
  }
  .cleverpod-step-inner-bottom .form_area {
    margin-bottom: 15px;
  }
  .design-selection {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .global-filter + .design-selection-extra {
      width: 100%;
      flex: auto;
      margin: 10px 0;
  }
  .mobile{
    display:flex;
  }
  .nomobile{
    display:none;
  }
  .bank-item {
    width: calc(50% - 10px);
    margin-bottom: 5px;
  }
  .cleverpod-step-inner-bottom .custom-btn.icon-prev {
    margin-bottom: 15px;
  }
  .cleverpod-step-wrapper #map {
    min-height: 360px;
  }

}
@media screen and (max-width: 767px) {
	/* GLOBAL */
	.container {
		padding: 0 20px;
	}
	.container-aligner {
		padding-left: 20px;
	}
	.video-modal {
		padding-left: 20px;
		padding-right: 20px;
	}
	.grid-content {
		flex-direction: column;
	}
	.grid-content .text,
	.grid-content.neq .text, 
	.grid-content .image,
	.grid-content.neq .image {
		width: 100%;
	}
	.grid-content .image {
		padding-top: 50px;
		padding-left: 0;
		align-items: center;
	}
	.grid-content.reorder .image {
		padding-right: 0;
		align-items: center;
	}
	.image-section {
		min-height: 480px !important;
	}
	.image-section .container h1 {
		margin-bottom: 0;
	}
	.image-section:not(.element-content):not(.full-content) .container  > *:not(h1):not(.cs-landing-title) {
		display: none;
	}
	.it-wrapper.large .it-item,
	.it-wrapper .it-item {
		width: calc(50% - 40px);
		max-width: 330px;
	}
	.inline-content-block {
		min-height: 260px;
		width: 100%;
		padding: 80px 20px;
	}
	.tc-item {
		width: 100%;
	}
	.tc-item + .tc-item {
		margin-top: 30px;
	}
	.edys-gallery-grid-item {
		width: 50% !important;
	}
	.gallery-section .edys-gallery-grid-item {
		width: calc(100% / 3) !important;
	}
	.text-modal-wrapper {
		padding-top: 60px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.text-modal-wrapper:after {
		padding-top: 60px;
	}
	.global-filter .select {
		width: 250px;
	}
	/* HEADER */
	.header,
	.menu-main {
		padding: 0 20px;
	}
	/* FRONT PAGE */
	.landing-content {
		width: 100%;
		padding: 80px 20px !important;
	}
	.reviews-section {
		width: calc(100% + 40px);
		margin-left: -20px;
	}
	.reviews-section:before {
		height: 2px;
		top: auto;
		bottom: 0;
	}
	.reviews-intro {
		margin-bottom: 0;
	}
	.review-item {
		text-align: center;
		flex: none;
		width: 100%;
		padding: 60px 20px;
		background-color: transparent !important;
		border: none;
		border-bottom: 2px solid #f1f1f1;
	}
	.cs-preview {
		width: 100%;
		margin-left: 0;
	}
	.cs-item-preview {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	/* PRODUCTS */
	.product-preview-item,
	.product-preview-item.updated {
		min-width: 100% !important;
	}
	/* PRODUCT */
	.product-landing-info .intro {
		width: 100%;
	}
	.product-landing-info .video {
		display: flex;
		flex-direction: column;
		width: 100%;
		height: auto;
		min-height: auto;
		padding: 40px 0;
	}
	.product-landing-info .video .image {
		max-height: 400px;
		max-width: 100%;
	}
	.product-reward {
		width: 100%;
		max-height: 100px;
		position: relative;
	}
	/* CASE STUDIES */
	/* HISTORY */
	.history-wrapper .story-item .text {
		padding: 30px 20px;
	}
	/* NEWS */
	.grid-content.for-article,
	.cs-item-section .grid-content {
		flex-direction: column-reverse;
	}
	.grid-content.for-article .image,
	.cs-item-section .grid-content .image {
		padding-top: 0;
		padding-bottom: 50px;
	}
	/* ARTICLE */
	.article-page-section {
		padding-top: 35px;
	}
	.recent-news-title {
		flex-direction: column;
	}
	.recent-article {
		width: 100%;
		flex: none;
		border-left: none;
		border-right: none;
	}
	/* CAREERS */
	.inline-content-block.for-map {
		width: 100%;
	}
	.career-image .round-image {
		display: none;
	}
	.career-image .image-btn {
		position: relative;
		left: auto;
		bottom: auto;
		margin-left: auto;
		margin-right: auto;
	}
	/* CONTACT */
	.contact-item {
		width: calc(50% - 30px);
		max-width: 330px !important;
	}
	.contact-item.for-office {
		width: calc(100% - 30px);
		max-width: none !important;
	}
	.recent-news-title .item {
		flex: none;
		text-align: center !important;
		order: 1;
	}
	.recent-news-title .item.for-title {
		order: 0;
	}
	/* REQEST */
	.grid-content.for-contact .text,
	.grid-content.for-contact .image {
		width: 100%;
	}
	.request-person {
		max-width: 330px;
	}
	.request-image {
		margin: -20px auto 0;
		max-width: 150px;
		transform: none;
	}
	/* SUBSCRIBE */
	.subscribe-wrapper {
		flex-wrap: wrap;
	}
	.subscribe-wrapper .subscribe-title {
		padding-right: 0;
		margin-bottom: 0.67em;
	}
	.mc-form {
		margin-left: 0;
		width: 100%;
	}
	.mc-wrapper {
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
		margin-left: 0;
	}
	.mc-btn {
		margin-left: 0;
	}
	.mc-response {
		text-align: inherit;
	}
	/* FOOTER */
	.copyright-section { 
		text-align: left;
	}
	.copyright-section .container {
		padding: 0 120px 0 20px;
	}
	.agent {
		text-align: center;
	}
	.grid-content.agent .image {
		margin-right: 0;
		margin-bottom: 30px;
	}
	.company {
		margin-right: 0;
	}
}
@media screen and (max-width: 600px) {
	/* GLOBAL */
	.it-wrapper {
		justify-content: center;
	}
	.it-wrapper.large .it-item,
	.it-wrapper .it-item {
		width: calc(100% - 40px);
	}
	.form_area .form_field {
		min-width: calc(100% - 30px);
	}
	.our-steps-wrapper {
		width: 100%;
	}
	.gallery-section .edys-gallery-grid-item {
		width: 50% !important;
	}
	/* CONTACT */
	.contacts-wrapper {
		justify-content: center;
	}
	.contact-item {
		width: calc(100% - 30px);
	}
	/* CAREERS */
	.career-group {
		width: 100%;
	}
	/* SUBSCRIBE */
	.subscribe-wrapper input {
		max-width: none;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.form_separator {
		position: relative;
		right: inherit;
		font-size: 12px;
		text-align: left;
		bottom: -10px;
	}
}





@media screen and (max-width: 1200px){
	.number-inner{
		font-size: 30px;
	}
	.front-sales-products .product {
		padding: 50px;
	}
}
@media screen and (max-width: 1099px){
	.number-wrapper:last-child{
		border-left: none;
		border-top: 2px solid #162881;
	}
}
@media screen and (max-width: 1024px){
	.landing-wrapper {
		display: flex;
		flex-direction: column;
	}
	.landing-content-text {
		width: 100%;
		padding-right: 0;
	}
	.langing-image-inner {
		width: 100%;
		margin-bottom: 60px;
		height: 350px;
	}

}
@media screen and (max-width: 879px){
	.number-wrapper:nth-last-child(2){
		border-left: none;
		border-top: 2px solid #162881;
	}
	.front-sales-products .product {
		padding: 40px 15px;
	}
	.shopping-cart-table .order-item td {
		border-radius: 0;
	}
	tr.order-item {
		display: flex;
		flex-wrap: wrap;
	}
	.shopping-cart-table .product-title {
		width: calc(100% - 120px);
		padding-left: 15px;
		border-radius: 0;
	}
	.shopping-cart-table .product-price {
		width: 120px;
		padding-right: 15px;
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}
	.shopping-cart-table .td-row-buttons {
		width: 100%;
		border-left: 0 solid #D6D6D6 !important;
		border-right: 0 solid #D6D6D6 !important;
		border-top: 2px solid #d6d6d6 !important;
		border-bottom: 2px solid #d6d6d6 !important;
		padding: 20px 0;
	}
	.shopping-cart-table .row-total {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding-right: 15px !important;
		border-radius: 0;
	}
	.shopping-cart-table .row-total:before {
		padding-left: 15px;
		content: "Vahesumma:";
		font-size: 20px;
		font-weight: 600;
		color: #989898;
	}
	.row-totals {
		display: flex;
		width: 100%;
		align-items: flex-end;
		padding: 15px 15px 0 0;
		text-align: right;
		justify-content: flex-end;
		flex-direction: column;
	}
	.row-totals .total {
		color: #f04548;
		font-size: 20px;
		font-weight: bold;
		margin-right: 0;
		margin-bottom: 15px;
	}
}
@media screen and (max-width: 767px){
	.number-area.grid-content {
		flex-direction: row;
	}
	.clients-wrapper .client-logo.col-6,
	.clients-wrapper .client-logo.col-5 {
		width: calc(100% / 3);
	}

	.landing-wrapper .container-aligner {
		padding-left: 0;
	}
	.landing-products {
		flex-wrap: wrap;
	}

}
@media screen and (max-width: 659px){
	.number-wrapper:nth-last-child(3){
		border-left: none;
		border-top: 2px solid #162881;
		border-right: 2px solid #162881;
	}
	.front-sales-products .product {
		width: 100%;
	}
	.front-sales-products .product img {
		max-width: 200px;
	}
	.landing-products .landing-product {
		width: 100%;
	}
}
@media screen and (max-width: 439px){
	.number-wrapper:nth-last-child(4){
		border-left: none;
		border-top: 2px solid #162881;
	}
	.number-wrapper:nth-last-child(3) {
		border-right: none;
	}
	.langing-image-inner {
		height: calc(100vw - 150px);
	}
	.clients-wrapper .client-logo[class*=col] {
		width: calc(100% / 2);
	}
	.js-location-based.client-logo.last-odd {
		width: 100%;
	}
	.footer-content .item.for-info {
		width: 100%;
		flex: none;
	}
}


.js-change-continent {
	position: absolute;
	left: 0;
	top: -30px;
}
